﻿        body {
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }
        img {
            -webkit-user-drag: none;
            -khtml-user-drag: none;
            -moz-user-drag: none;
            -o-user-drag: none;
        }
        
/* =========================================================== */
.whatsapp {
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 999;
}

    .whatsapp:hover {
        transform: scale(1.1);
    }

.zoom {
    transition: transform 3s;
    width: 100%;
    height: auto;
    border-radius: 1%;
    overflow: hidden;
    margin: 0 auto;
}

    .zoom img {
        transition: transform 3s;
    }

        .zoom img:hover {
            -ms-transform: scale(1.5); /* IE 9 */
            -webkit-transform: scale(1.5); /* Safari 3-8 */
            transform: scale(1.5);
        }


